Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-lunardate
Upstream-Contact: LI Daobing <lidaobing@gmail.com>
Source: https://github.com/lidaobing/python-lunardate/

Files: *
Copyright:
 2008, LI Daobing <lidaobing@gmail.com>
 1988,1989,1991,1992,2001 Fung F. Lee and Ricky Yeung
License: GPL-3

Files: debian/*
Copyright: 2019, Michael Fladischer <fladi@debian.org>
License: GPL-3

License: GPL-3
 This program is free software: you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation, either version 3 of the License.
 .
 This package is distributed in the hope that it will be useful, but WITHOUT ANY
 WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 PARTICULAR PURPOSE.  See the GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along with
 this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License version
 3 can be found in "/usr/share/common-licenses/GPL-3".
